<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.j2seplatform/1">
    <module_version install_time="1416340688408" last="true" origin="installer" specification_version="1.37.2">
        <file crc="2519798490" name="config/Modules/org-netbeans-modules-java-j2seplatform.xml"/>
        <file crc="3038335863" name="modules/ext/org-netbeans-modules-java-j2seplatform-probe.jar"/>
        <file crc="3722896140" name="modules/locale/org-netbeans-modules-java-j2seplatform_ja.jar"/>
        <file crc="2454422315" name="modules/locale/org-netbeans-modules-java-j2seplatform_pt_BR.jar"/>
        <file crc="1819840693" name="modules/locale/org-netbeans-modules-java-j2seplatform_ru.jar"/>
        <file crc="1453731373" name="modules/locale/org-netbeans-modules-java-j2seplatform_zh_CN.jar"/>
        <file crc="2924406190" name="modules/org-netbeans-modules-java-j2seplatform.jar"/>
    </module_version>
</module>
